Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: "Roland Winkler" <[email-masked]>
Date: Sat, 9 Feb 2013 18:19:27 -0600

On Sat Feb 9 2013 Jay Belanger wrote:
> Okay; if the variable `calc-allow-units-as-numbers' is nil, then that
> is disabled.

Thanks. - Shouldn't the name be reversed: calc-allow-numbers-as-units?
As a physicist, I would really prefer calc-allow-dimensionless-units.

Roland